"CFBundleDisplayName" = "RSS Badge";

/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Link to the RSS feed for a collection";

